@charset "utf-8";

/*Branding and Main Navigation*/
.standard-logo {display: none;}

.full-logo {height: 48px;}

@media only screen and (max-width: 700px) {

.full-logo {display: none;}

.standard-logo {display: block;
  height: 48px;}

}

nav.navbar li.nav-item a.nav-link {color: #ececec;}

nav.navbar li.nav-item a.nav-link:hover {color: #dbdbdb;}

nav.navbar {background-image: linear-gradient(to bottom right, #005e9e, #003663);}

nav.navbar li.nav-item.active a.nav-link {color: #dbdbdb;}

button.navbar-toggler {background-color: #dbdbdb;}


/*Text*/
h1, h2, h3, h4, h5, h6 {font-family: bilo, sans-serif;
  font-weight: 300;
  font-style: normal;
  text-transform: uppercase;}

.btn-primary {background-color: #1a63a1;
  border-color: #0072bc ;}

.btn-primary:hover {background-color: #0072bc;
  border-color: #1a63a1;}


/*Footer*/
footer {background-image: linear-gradient(to bottom right, #0e4c7d, #002244);
  color: #ececec;
  font-size: 10pt;}

footer h6 {margin-bottom: 20px;
  margin-top: 15px;
  letter-spacing: 1px;}

footer h6.second {margin-top: 20px;
  margin-bottom: 8px;}

footer p {margin: 2px;}

footer a {color: #ececec;}

footer a:hover {text-decoration: underline;
  color: #dbdbdb;}

#copy {background-color: #000e32;
  font-size: 9pt;
  color: #ececec;
  padding: 15px;}

#socialFoot img {margin: 25px 5px 0 5px;}

#socialFoot {-ms-flex-pack: end !important;
  justify-content: flex-end !important;}

.hvr-float {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;}

.hvr-float:hover, .hvr-float:focus, .hvr-float:active {-webkit-transform: translateY(-4px);
  transform: translateY(-4px);}


/*Responsive*/
@media only screen and (max-width: 768px) {

h6#quickLinks {display: none;}

h6.first {margin-top: 30px;
  margin-bottom: 8px;}

#socialFoot {-ms-flex-pack: center !important;
  justify-content: center !important;
  margin-bottom: 10px;
  text-align: center !important;}

}